@charset "utf-8";

:root{
  --content_width: 100vw;
}
html, body{
  position: relative;
  width: 100%;

  touch-action: manipulation;
}
*{
  background-repeat: no-repeat;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  -webkit-touch-callout: none;
}
img, video {
  width: 100%;
  object-fit: contain;
  -webkit-user-select: none;
  cursor: default;
  pointer-events: none;
}
a, button {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  text-decoration: none;
}
button{
  cursor: pointer;
}
*:focus{
  outline: none;
}
h1, h2, h3{
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
}
ul, li{
  padding: 0;
  margin: 0;
  list-style: none;
}
button{
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
}
body{
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color: #323232;
  background-color: #fff;
}
a, button{
  color: #323232;
}

.content_outer,
.content_outer .content_inner{
  position: relative;
  width: 100%;
  min-height: 100%;
}
.content_outer .pc_bg_outer{
  display: none;
}

.content_wrapper{
  position: relative;
  width: 100%;
  min-height: 100dvh;
  contain: paint;
}
.content_main{
  position: relative;
  width: 100%;
}

header{
  position: sticky;
  top: 0;
  display: flex;
  justify-items: flex-start;
  align-items: center;
  width: 100%;
  height: calc(68 * var(--content_width) / 375);
  padding: 0 calc(22 * var(--content_width) / 375);
  background-color: #fff;
  box-shadow: 0 calc(4 * var(--content_width) / 375) calc(4 * var(--content_width) / 375) rgba(0,0, 0, 0.05);
  z-index: 5000;
}
header .header_logo{
  width: calc(200 * var(--content_width) / 375);
}

footer{
  padding: 30px 10px 15px;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  color: #222;
  background-color: #fff;
  border-top: 1px solid #dcd4cc;
}
footer .footer_link_block{
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  padding-bottom: 10px;
}
footer .footer_logo{
  display: block;
  width: 207px;
  max-width: 100%;
  margin: 20px 0 10px;
}
footer .copyright{
  font-size: 9px;
}

.floot_block{
  position: sticky;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: end;
  gap: calc(10 * var(--content_width) / 375);
  right: 0;
  bottom: 0;
  pointer-events: none;

  opacity: 0;
  transition: opacity .4s;
}
.floot_block.active{
  opacity: 1;
}

.floot_block  .btn_to_top{
  width: calc(39 * var(--content_width) / 375);
  line-height: 0;
  margin: calc(10 * var(--content_width) / 375);
}

.floot_block .btn_banner{
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: end;
  margin-top: calc(-141 * var(--content_width) / 375);
}
.floot_block .btn_close_banner{
  width: calc(20 * var(--content_width) / 375);
  margin: calc(5 * var(--content_width) / 375);
  line-height: 0;
  pointer-events: none;
}
.floot_block .floot_banner{
  width: calc(317 * var(--content_width) / 375);
  line-height: 0;
  pointer-events: none;
}

.floot_block.active .btn_to_top,
.floot_block.active .btn_close_banner,
.floot_block.active .floot_banner{
  pointer-events: auto;
}


@media screen and (min-width: 736px) {
  :root{
    --content_width: 500px;
  }
  html, body{
    height: 100%;
    overscroll-behavior: none;
  }
  footer .footer_link_block .footer_link:hover{
    text-decoration: underline;
  }
  a, button{
    transition: opacity .4s;
  }
  a:hover, button:hover {
    opacity: .6;
    text-decoration: none;
  }
  .content_outer{
    height: 100%;
    background-color: #FFF6E4;
  }
  .content_outer .content_inner{
    position: relative;
    height: 100%;
    overflow: auto;
    z-index: 5;
  }
  .content_outer .pc_bg_outer{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
  }
  .content_outer .pc_bg_outer .pc_bg_block{
    position: absolute;
    top: 0;
    height: 100%;
    overflow: hidden;
  }
  .content_outer .pc_bg_outer .pc_bg_block.pc_left{
    left: 0;
    width: calc(0.5 * (100% - var(--content_width)));
  }
  .content_outer .pc_bg_outer .pc_bg_block.pc_right{
    right: 0;
    width: calc(0.55 * (100% - var(--content_width)));
  }
  .content_outer .pc_bg_outer .pc_bg_block img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .content_outer .pc_bg_outer .pc_bg_block.pc_left img{
    object-position: right center;
  }
  .content_outer .pc_bg_outer .pc_bg_block.pc_right img{
    object-position: left center;
  }
  .content_outer .pc_bg_outer .pc_logo{
    display: none;
  }
  .content_wrapper{
    margin-left: calc((100% - var(--content_width)) / 2);
    width: var(--content_width);
    background-color: #fff;
    border-left: 5px solid #D8C8B4;
    border-right: 5px solid #D8C8B4;
  }
}


@media screen and (min-width: 1200px) {
  :root{
      --content_width: 500px;
  }

  .content_outer .pc_bg_outer .pc_bg_block.pc_left{
    left: 0;
    width: calc(0.2 * (100% - var(--content_width)));
  }
  .content_outer .pc_bg_outer .pc_bg_block.pc_right{
    right: 0;
    width: calc((0.3 * (100% - var(--content_width))) + var(--content_width));
  }

  .content_outer .pc_bg_outer .pc_logo{
    display: block;
    position: absolute;
    top: 50%;
    left: calc(0.45 * (100% - var(--content_width)));
    width: calc(0.55 * (100% - var(--content_width)));

    max-height: 60vh;
    aspect-ratio: 880 / 625;
    transform: translate(-50%, -50%);
  }
  .content_outer .pc_bg_outer .pc_logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
  .content_wrapper{
    margin-left: calc((100% - var(--content_width)) * 0.916);
  }
}